Lucene module error

Topics: Customizing Orchard, General, Troubleshooting
Oct 5, 2011 at 9:56 PM

Hey guys,
Just upgrade today to the latest version of Lucene module and get right now an error:

http://imageshack.us/photo/my-images/404/screencapture2011105231.png/

can someone help me with that ?
Thanks

SmjB

Coordinator
Oct 5, 2011 at 10:03 PM

If I had to guess I would say that you upgraded the module but not Orchard itself. That version of Lucene is for Orchard 1.3 and you probably have 1.2. Either upgrade Orchard or roll back to the previous version of the module.

Oct 5, 2011 at 10:41 PM
Edited Oct 5, 2011 at 10:41 PM

ok it's right , thanks so much